Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA
SKU: GSM7352SNA

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memoria (RAM)
256 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA

Memoria (RAM)
256 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

256 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Velocità massima di trasferimento dati
Tecnologia di cablaggio Ethernet in rame
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000/10000 Mbps
Wi-Fi
No
Standard Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Slot di espansione
8x SFP 4x 10-Gig
Porta di connessione G C
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Porta I/O
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Durata della latenza
80µ
Intervallo MTBF
117747 Ore
Sicurezza
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Umidità non di esercizio
Altezza non di esercizio
3000 m
Intervallo di umidità di esercizio
0 - 90%
Requisiti di potenza
100-240V; 50/60Hz
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Peso
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Livello di rumore
56,07 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Quantità di linea principale
6
Numero di righe
8
Numero di rotte statiche
512
Capacità di transito di routing
Capacità di routing/commutazione
196 Gbit/s
Stampa fronte-retro completa
Sì
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marca
NETGEAR
Categoria
Switch di rete
GTIN EAN UPC
0606449043013,
Nome prodotto
ProSafe 48-Port Layer 3 Managed, Impilabile, Gigabit Switch
Serie prodotto
Mercati venduti
IT
Data di aggiunta al sistema
2007-08-09
Data di produzione
Dissipazione del calore
18,99 BTU/s
Impilabile
Sì
Supporto MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Caratteristiche di gestione
CLI, Web-based (HTTP), Telnet, TLS v1
Protocolli di gestione
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SNA